This is a migrated thread and some comments may be shown as answers.

Angular support appears broken with Q2015 releases

2 Answers 16 Views
MultiSelect
This is a migrated thread and some comments may be shown as answers.
David
Top achievements
Rank 1
David asked on 14 May 2015, 03:11 PM

While trying to solve a problem where the multi-select does not populate with my array of "Activities", I found this Kendo dojo example:

http://dojo.telerik.com/oHiWA/6

 

If you change the library to any of the Q2015 releases, this example no longer works and appears to mirror the exact problem I am having in my angular application.  Changing ng-model to k-ng-model has no effect.

2 Answers, 1 is accepted

Sort by
0
David
Top achievements
Rank 1
answered on 14 May 2015, 03:16 PM

Sorry, it looks like I don't have the ability to edit my post. But the url I posted was incorrect.  The correct url is:

http://dojo.telerik.com/oHiWA

0
Georgi Krustev
Telerik team
answered on 18 May 2015, 08:37 AM
Hello David,

The demo didn't work with the newer AngularJS, because the controller function was not defined correctly. Here is the updated demo that shows the change:
The widget is initialized correctly.

Regards,
Georgi Krustev
Telerik
 
Join us on our journey to create the world's most complete HTML 5 UI Framework - download Kendo UI now!
 
Tags
MultiSelect
Asked by
David
Top achievements
Rank 1
Answers by
David
Top achievements
Rank 1
Georgi Krustev
Telerik team
Share this question
or